Subject: Re: [idn] WG last call documents allowing parallel treatment to different scripts?

From: liana Ye <[email-masked]>
Date: Mon, 11 Feb 2002 14:13:01 -0800

One more suggestion:

  Is it possible to add words in IDNA allowing 
parallel treatment to different scripts? Which would
be consistent with phased-in deployment of IDN?

Liana

On Mon, 11 Feb 2002 08:00:37 -0800 Paul Hoffman / IMC <[email-masked]>
writes:
> At 4:16 AM +0000 2/11/02, Adam M. Costello wrote:
> >I think the intended title of this document is "Stringprep Profile
> >for Internationalized Domain Names".  The previous IDNA draft was
> >"Internationalizing Host Names in Applications", but the latest 
> IDNA
> >draft is "Internationalizing Domain Names in Applications".  I 
> think
> >when that change was made, the same change should have been to the 
> title
> >of the nameprep draft, but was not due to a simple oversight.  Can 
> the
> >nameprep authors confirm that?
> 
> Yep, that is correct. I worked so hard on getting it right in IDNA 
> that I forgot to be careful in nameprep. This will be fixed.
> 
> --Paul Hoffman, Director
> --Internet Mail Consortium
>